Subject: [PATCH 1/3] clk: samsung: exynos4: Add SSS gate clock

From: [email-masked] (Krzysztof Kozlowski)
Date: Tue, 20 Oct 2015 08:51:31 +0900

On 20.10.2015 04:59, Stephen Boyd wrote:
> On 10/19, Krzysztof Kozlowski wrote:
>> Add a gate clock for controlling all clocks of Security Sub System
>> (SSS).
>>
>> Signed-off-by: Krzysztof Kozlowski <[email-masked]>
>> ---
> 
> The To: list is huge, so I have no idea if you want me to apply
> this patch or not, and given that it's part of a series that has
> dts changes I guess that means it should go through arm-soc:
> 
> Acked-by: Stephen Boyd <[email-masked]>

If you are OK with that I would like to push it through arm-soc. Thanks
for the ack!

Best regards,
Krzysztof